Subject: Re: Running Win10 after end of life

From: Stephen Partington via PLUG-discuss <[email-masked]>
Date: Thu, 8 May 2025 13:44:29 -0400

Server 2022 may be an option for you then, it will mostly work like win 10
but have a longer support cycle.

On Wed, Apr 30, 2025 at 11:41 AM Keith Smith via PLUG-discuss <
[email-masked]> wrote:

> Thanks Stephen,
>
> I'm hoping to move away from M$ completely. Running Win10 after it's EOL
> is something I do not want to do however I might need an extra few
> months.
>
> - Keith
>
> On 2025-04-30 06:01, Stephen Partington via PLUG-discuss wrote:
> > I am working on a solution for a similar need. Right now, I have a
> > server 2022 install running as a VM on my home lab, but this is less
> > than ideal. My main is Linux for pretty much everything, and
> > wine/steam has covered all but one application.
> >
> > On Thu, Apr 24, 2025 at 9:52 AM Keith Smith via PLUG-discuss
> > <[email-masked]> wrote:
> >
> >> Hi,
> >>
> >> I have one app that is windows only.  I am not going to upgrade to
> >> win11.
> >>
> >> I asked AI the question and the response was mostly along the lines
> >> of
> >> security:
> >>
> >> - Your system will be vulnerable to new malware, viruses, and
> >> ransomware.
> >>
> >> - Use good antivirus software.
> >>
> >> - Stop using the PC for sensitive things like banking or email.
> >>
> >> I am running the free version of AGV.
> >>
> >> I have no understanding of the win built in security...
> >>
> >> I am going to try and migrate away from win10 at some point.  My
> >> daily
> >> driver is Kubuntu... I hope to cure the M$ issue by migrating
> >> completely
> >> onto Linux.
> >>
> >> Any thoughts on what I might want to do if I need to run win10 after
> >>
> >> it's EOL?
> >>
> >> Thanks!!
> >> Keith
> >>
> >> ---------------------------------------------------
> >> PLUG-discuss mailing list: [email-masked]
> >> To subscribe, unsubscribe, or to change your mail settings:
> >> https://lists.phxlinux.org/mailman/listinfo/plug-discuss
> >
> > --
> > A mouse trap, placed on top of your alarm clock, will prevent you from
> > rolling over and going back to sleep after you hit the snooze button.
> >
> > Stephen
> > ---------------------------------------------------
> > PLUG-discuss mailing list: [email-masked]
> > To subscribe, unsubscribe, or to change your mail settings:
> > https://lists.phxlinux.org/mailman/listinfo/plug-discuss
> ---------------------------------------------------
> PLUG-discuss mailing list: [email-masked]
> To subscribe, unsubscribe, or to change your mail settings:
> https://lists.phxlinux.org/mailman/listinfo/plug-discuss
>

-- 
A mouse trap, placed on top of your alarm clock, will prevent you from
rolling over and going back to sleep after you hit the snooze button.

Stephen
---------------------------------------------------
PLUG-discuss mailing list: [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
https://lists.phxlinux.org/mailman/listinfo/plug-discuss